{
  "format_version": "1.21.0",
  "minecraft:block": {
    "description": {
      "identifier": "silverlabs:dragon_nest_crimson",
      "menu_category": { "category": "items", "group": "itemGroup.name.bed" }
    },
    "components": {
      "minecraft:geometry": "geometry.dragon_basket",
      "minecraft:material_instances": {
        "*": { "texture": "dragon_nest_crimson", "render_method": "alpha_test" }
      },
      "minecraft:collision_box": { "origin": [-7, 0, -7], "size": [14, 5, 14] },
      "minecraft:selection_box": { "origin": [-7, 0, -7], "size": [14, 14, 14] },
      "minecraft:destructible_by_mining": { "seconds_to_destroy": 1.0 },
      "minecraft:destructible_by_explosion": { "explosion_resistance": 2.0 },
      "minecraft:map_color": "#9B2323"
    }
  }
}
